package cn.com.poc.agent_application.request;

/**
 * @author Zackery
 * @create 2023-12-26 10:26
 */
public class ArticleRefineRequest {

    /**
     * 文章内容
     */
    private String articleContent;

    public String getArticleContent() {
        return articleContent;
    }

    public void setArticleContent(String articleContent) {
        this.articleContent = articleContent;
    }

    /**
     * 要求
     */
    private String editorRequired;

    public String getEditorRequired() {
        return editorRequired;
    }

    public void setEditorRequired(String editorRequired) {
        this.editorRequired = editorRequired;
    }
}
